ZCPR3 + DOS_clock appointment reminder utility displays and can
print a calendar for the current month, and a sorted and paged list
of dated appointment reminder lines with optional time entries,
from a text datafile, starting with any currently dated reminders
and including upcoming reminders for the current month, a specified
month or all upcoming reminders.  Uses language-dependent message
text overlay.  V1.9 improves datafile parsing.	See REMIND19.HZP.
